# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = r
pkgbase = r
pkgver = 4.3.0-1
pkgdesc = Language and environment for statistical computing and graphics
url = https://www.r-project.org/
builddate = 1682088904
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 87997473
arch = aarch64
license = GPL
provides = r-kernsmooth=2.23.20
provides = r-mass=7.3.58.4
provides = r-matrix=1.5.4
provides = r-base=4.3.0
provides = r-boot=1.3.28.1
provides = r-class=7.3.21
provides = r-cluster=2.1.4
provides = r-codetools=0.2.19
provides = r-compiler=4.3.0
provides = r-datasets=4.3.0
provides = r-foreign=0.8.84
provides = r-grdevices=4.3.0
provides = r-graphics=4.3.0
provides = r-grid=4.3.0
provides = r-lattice=0.21.8
provides = r-methods=4.3.0
provides = r-mgcv=1.8.42
provides = r-nlme=3.1.162
provides = r-nnet=7.3.18
provides = r-parallel=4.3.0
provides = r-rpart=4.1.19
provides = r-spatial=7.3.16
provides = r-splines=4.3.0
provides = r-stats=4.3.0
provides = r-stats4=4.3.0
provides = r-survival=3.5.5
provides = r-tcltk=4.3.0
provides = r-tools=4.3.0
provides = r-translations=4.3.0
provides = r-utils=4.3.0
backup = etc/R/Makeconf
backup = etc/R/Renviron
backup = etc/R/ldpaths
backup = etc/R/repositories
backup = etc/R/javaconf
depend = lapack
depend = libtiff
depend = pcre2
depend = perl
depend = libxmu
depend = pango
depend = zip
depend = unzip
depend = curl
depend = icu
depend = which
optdepend = tk: tcl/tk interface
optdepend = texlive-bin: latex sty files
optdepend = gcc-fortran: needed to compile some CRAN packages
optdepend = openblas: faster linear algebra
makedepend = jdk-openjdk
makedepend = gcc-fortran
makedepend = tk
makedepend = texlive-core
